# Uses of Class
org.apache.lucene.internal.hppc.LongFloatHashMap.LongFloatCursor

Packages that use LongFloatHashMap.LongFloatCursor
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

- ## Uses of LongFloatHashMap.LongFloatCursor in org.apache.lucene.internal.hppc

  Methods in org.apache.lucene.internal.hppc that return types with arguments of type LongFloatHashMap.LongFloatCursor
  Modifier and Type
  Method
  Description
  `Iterator<LongFloatHashMap.LongFloatCursor>`
  LongFloatHashMap.`iterator()`
  Method parameters in org.apache.lucene.internal.hppc with type arguments of type LongFloatHashMap.LongFloatCursor
  Modifier and Type
  Method
  Description
  `int`
  LongFloatHashMap.`putAll(Iterable<? extends LongFloatHashMap.LongFloatCursor> iterable)`